Found 2DS with old 6.XX firmware - best option in your opinions?

Discussion in '3DS - Flashcards & Custom Firmwares' started by sQlALLstar, Feb 3, 2017.

  1. sQlALLstar
    OP

    sQlALLstar Member

    Newcomer
    14
    6
    Dec 29, 2016
    United States
    I randomly sniped a cheap 2DS on Ebay with an old firmware on it (6.X something...).... I've read about a variety of different options that have been changing throughout the hacking scene in the past year, what are the best options in people's opinions now? Go to a specific firmware, obviously, and all that - Just curious before I start reading through guide after guide! I have a 3DS which sadly is on the latest firmware so all I was able to do is load Homebrew app through the sound/music hack... (I haven't checked on newer progress yet)...


    With the WII U.... I hacked it "OK"...and then found a much better way for the vWii piece (newer/easier).... so I'm trying to avoid back peddling... Thanks in advance! In the meantime, I'll be reading! :)
     
    Last edited by sQlALLstar, Feb 3, 2017
  2. McWhiters9511

    McWhiters9511 That's Rad Bro

    Member
    1,156
    581
    Mar 28, 2016
    United States
    Space
    you can update to the latest verion and follow https://3ds.guide and you should be all set
     
    sQlALLstar likes this.
  3. ItsKipz

    ItsKipz l33t hax0r

    Member
    1,670
    1,005
    Sep 9, 2016
    United States
    The C: drive
    If you use https://3ds.guide/ you can update to latest FW (11.2) and get CFW, which is the best solution for hacking the 3ds as of now.

    EDIT: :ninja:'d dammit
     
  4. evandixon

    evandixon PMD Researcher

    Member
    1,686
    808
    May 29, 2009
    United States
    Don't update it (in case an update is released immediately prior), see 3ds.guide for options.
     
  5. ItsKipz

    ItsKipz l33t hax0r

    Member
    1,670
    1,005
    Sep 9, 2016
    United States
    The C: drive
    You can also hack your 3ds on latest firmware and get a9lh now.
     
  6. McWhiters9511

    McWhiters9511 That's Rad Bro

    Member
    1,156
    581
    Mar 28, 2016
    United States
    Space
    or quickly update now lol
     
    sQlALLstar and ItsKipz like this.
  7. sQlALLstar
    OP

    sQlALLstar Member

    Newcomer
    14
    6
    Dec 29, 2016
    United States
    Thanks guys, I'll just read the guide! :) But wait... you mean I can take my 11.2 3DS now and get it on customer firmware????!?!?! Waaaaaaaaaaaaaaahh...???? Or, you mean I can hack it...THEN bring it to 11.2... :P Read the link to find out, I guess, huh? :)
     
  8. Jacklack3

    Jacklack3 ( ゚ヮ゚) buddie was here

    Member
    1,548
    2,035
    Oct 6, 2015
    Canada
    In your basement Dick Size: 5 meters.
    You can get CFW on 11.2.
     
  9. iAqua

    iAqua

    Member
    2,831
    2,459
    Dec 7, 2015
    Antarctica
    You can install "a9lh) on 11.2.
    Ninja'd :ninja:
     
  10. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    *from 11.2
     
  11. Seriel

    Seriel Worshipper of Skiddos

    Member
    2,747
    5,050
    Aug 18, 2015
    United Kingdom
    /home/erisa/
    Update to latest for stability™ then follow https://3ds.guide as normal and you're set.
     
    Arubaro likes this.
  12. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    I personally do not recommend updating to the latest, unless you're forced to do so. I think it's a better idea to start on your current fw since there is little risk of screwing yourself out of custom firmware.

    you can update if you want, but remember 11.2 will not always be the latest, so I don't think it should be recommended.
     
  13. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,523
    414
    Aug 9, 2016
    United States
    Sorry to repeat what everyone else said, but As long as 11.2 stays current, you can follow the guide.
    Or you can just simply downgrade to 2.1 with any other method due to the fact that your on 6.0. But id reccomend updating to 11.2 if you want to start from the very beginning of the guide. Its your choice.
     
  14. Distrance

    Distrance 矢澤にこ

    Member
    1,146
    426
    Nov 23, 2008
    Finland
    Or we can just recommend him to check with Nintendo's site if 11.2 is still latest, and if it is then update to 11.2? Either way if he's new to CFW he won't know where to start with the 2DS, and where do you suppose he would start when he's on 6.6? The 3DS.Guide tells you to use DS Flashcart for MSET exploit on 6.0 - 6.3, but he's 6.6. Then, the next possiblity is 7.0. I sure as hell don't know where to start because the guide doesn't explictly say so and it would be way easier to just update to 11.2 and follow the guide.
     
  15. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    Between 9.0 and 11.2 the downgrade to 2.1 is simpler than below 9.0, so I'd say update first if under 9.0 [and not on 2.1] at least until 11.3/12.0
     
  16. sQlALLstar
    OP

    sQlALLstar Member

    Newcomer
    14
    6
    Dec 29, 2016
    United States
    Hm... all I did was follow 3ds.guide. Worked fine. Then for my 3ds on 11.2, follwed guide as I already had soundhax (didn't know you could go further then homebrew though) - both on 11.2 now running CFW, freeshop, etc, etc... Thanks to MCwhitters!
     
    McWhiters9511 likes this.
  17. doughmay

    doughmay GBATemp Certified Nothing

    Member
    223
    65
    Jan 6, 2017
    United States
    The Temp
    THANK GOODNESS YOU UPDATED WHEN YOU DID. If you updated to 11.3 you would've been trapped. Don't update to 11.3 yet until all payloads and everything is updated for easy transition.


    Sent from my iPhone using Tapatalk